p.note {
	background:#eee;
	color:#264409;
	border-color:#C6D880;
	padding:.4em .8em;
	margin-bottom:1em !important;
	border:1px solid #ccc;
	}

p.note_bot {
    margin-bottom:20px;
    font-size: 11px;
    color:#999;
}
p.note_bot a {
    color:#666;
}


div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	padding: 0;
    margin-bottom:12px;
}

div.breadcrumbs span
{
	font-weight: normal;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

div.form
{
}

div.form input[type=text],
div.form input[type=password],
div.form textarea,
div.form select
{
	margin: 0.2em 0 0.5em 0;
	border: 1px solid #aaa;
}

fieldset
{
	border: 1px solid #ccc;
	background:#eee;
	padding: 8px 10px;
	margin: 0 0 10px 0;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

div.form label
{
}

div.form .row
{
	margin: 5px 0;
}

div.form .row.buttons
{
	margin: 5px 0;
}

div.form .row.buttons input
{
	margin: 0;
	padding:3px 10px;
    background:#ddd;
    background: -moz-linear-gradient(100% 100% 90deg, #eee, #ccc);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ccc), to(#eee));
    background: -webkit-linear-gradient(#eee, #ccc);
    background: -o-linear-gradient(#eee, #ccc);
    border-top:#ddd 1px solid;
    border-left:#ddd 1px solid;
    border-bottom:#aaa 1px solid;
    border-right:#aaa 1px solid;
    border-radius:3px;
    box-shadow:1px 1px 1px #ccc;
    cursor:pointer;
}

button, input[type=submit]{
	overflow:visible;	
	}

div.form .hint
{
	margin: 0;
	padding: 0;
	color: #999;
}

div.form .note
{
	color:#000;
}

div.form span.required
{
	color: red;
}

div.form div.error label:first-child,
div.form label.error,
div.form span.error
{
	color: #C00;
}

div.form div.error input,
div.form div.error textarea,
div.form div.error select,
div.form input.error,
div.form textarea.error,
div.form select.error
{
	background: #FEE;
	border-color: #C00;
}

div.form div.success input,
div.form div.success textarea,
div.form div.success select,
div.form input.success,
div.form textarea.success,
div.form select.success
{
	background: #E6EFC2;
	border-color: #C6D880;
}


div.form .errorSummary
{
	border: 2px solid #C00;
	padding: 7px 7px 12px 7px;
	margin: 0 0 20px 0;
	background: #FEE;
	font-size: 0.9em;
}

div.form .errorMessage
{
	color: red;
	font-size: 0.9em;
}

div.form .errorSummary p
{
	margin: 0;
	padding: 5px;
}

div.form .errorSummary ul
{
	margin: 0;
	padding: 0 0 0 20px;
}

div.wide.form label
{
	float: left;
	margin-right: 10px;
	position: relative;
	text-align: right;
	width: 100px;
}

div.wide.form .row
{
	clear: left;
}

div.wide.form .buttons, div.wide.form .hint, div.wide.form .errorMessage
{
	clear: left;
	padding-left: 110px;
}

div.form .tooltip
{
	display: none;
    background-color:#EFFDFF;
    border:1px solid #79B4DC;
    padding: 10px;
    width: 300px;
}

div.form .tooltip ul
{
	margin: 0;
	padding: 10px 0 0 20px;
}

div.form .tooltip code
{
	color: #CA0EE3;
	font-size:0.9em;
}

div.form.login
{
	border: 1px solid #C9E0ED;
	width: 200px;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
	padding: 20px 10px 10px 10px;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.form.login p
{
	margin: 0 0 10px 0;
}

div.form.gii .row.sticky .value, span.sticky
{
	padding: 3px;
	background: lightyellow;
}

div.form.gii .row.template select
{
	width: 420px;
}

div.form.gii table.preview
{
	border-collapse: collapse;
}

div.form.gii table.preview th
{
	text-align: center;
}

div.form.gii table.preview th.confirm
{
	text-align: right;
}

div.form.gii table.preview th.confirm label
{
	display: inline;
}

div.form.gii table.preview td.confirm
{
	width: 80px;
	text-align: right;
}

div.form.gii table.preview td.confirm input
{
	margin:0;
}

div.form.gii table.preview td.confirm label
{
	display: inline;
	font-weight: normal;
}

div.form.gii table.preview,
div.form.gii table.preview th,
div.form.gii table.preview td
{
	border: 1px solid #529EC6;
}

div.form.gii table.preview tr.skip
{
	background-color: #eee;
}

div.form.gii table.preview tr.new
{
	background-color: #C5FBBD;
}

div.form.gii table.preview tr.overwrite
{
	background-color: #FFE0E1;
}

div.form.gii pre.results
{
	overflow: auto;
	background-color: gray;
	max-height: 300px;
	color: white;
	padding: 10px;
}

div.form.gii div.success
{
	background: #C5FBBD;
	border: 1px solid #76C376;
	padding: 10px;
	margin: 10px 0;
}

div.form.gii div.error
{
	background: #FFE0E1;
	border: 1px solid #FFA0A2;
	padding: 10px;
	margin: 10px 0;
}

div.form.gii div.success code
{
	overflow: auto;
	display: block;
	padding: 5px;
	font-size: 12px;
	background: white;
}

div.form.gii pre.results span.error
{
	background: #FFE0E1;
	color: black;
	padding: 1px;
}

#fancybox-inner .error
{
	color: red;
}

#fancybox-inner .title
{
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

#fancybox-inner .buttons
{
	float: right;
	padding: 0 10px 0 0;
}

#fancybox-inner .content
{
	background: #F0F4FF;
	text-align: left;
}

#fancybox-inner pre.diff
{
	margin:0;
}

#fancybox-inner pre.diff del
{
	background: pink;
}

#fancybox-inner pre.diff ins
{
	background: lightgreen;
	text-decoration: none;
}

#fancybox-wrap #tip7-title
{
	text-align: left;
}

#fancybox-wrap #tip7-title b
{
	display: block;
}

#fancybox-wrap #tip7-title span
{
	float: right;
}

fieldset.editor {
    padding:10px 0 0 0 !important;
    }
fieldset.editor label {
	margin-left:10px !important;
    }
fieldset input[type=text], fieldset input[type=file], fieldset input[type=password], fieldset textarea, fieldset select {
    width:100%;
    }

.adminblock {
    width:100%;
    margin-bottom:16px;
}
.adminlinks {
	border-top:#555 1px solid;
	border-bottom:#333 1px solid;
	padding:6px 10px 6px 10px;
    background:#505050;
    background: -moz-linear-gradient(100% 100% 90deg, #505050, #333);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333), to(#505050));
    background: -webkit-linear-gradient(#505050, #333);
    background: -o-linear-gradient(#505050, #333);
	font-family:'Trebuchet MS';
	font-size:12px !important;
	color:#aaa;
	} 
.adminlinks p {
	margin:0 !important;
	}
.adminlinks a {
	color:#fff !important;
	font-family:arial !important;
	text-decoration:underline !important;
	}
.adminlinks a:hover {
    color:#fff !important;
	text-decoration:underline !important;
	}
.admininfo {
	border-top:#333 1px solid;
	padding:6px 10px 6px 10px;
    background:#eee;
    background: -moz-linear-gradient(100% 100% 90deg, #fff, #eee);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#fff));
    background: -webkit-linear-gradient(#fff, #eee);
    background: -o-linear-gradient(#fff, #eee);
	font-family:'Trebuchet MS';
	font-size:9pt !important;
    border-bottom:#999 1px solid;
	color:#333;
	} 
.admininfo p {
	margin:0 !important;
	}
.admininfo a {
	color:#333 !important;
	font-family:arial !important;
	text-decoration:underline !important;
	}
.admininfo a:hover {
    color:#333 !important;
	text-decoration:underline !important;
	}

div.popup {
    position:absolute;
    z-index:0;
    padding:10px 14px 14px 14px;
    background:#fff;
    border-radius:6px;
    box-shadow:1px 2px 3px #ccc;
}

div.popup .close {
    position:absolute;
    right:0;
    top:0;
    padding:0 6px;
    background:#333;
    color:#fff;
    border:#333 1px solid;
    border-radius:6px;
    cursor:pointer;
}


#admin li a {
	color:#333 !important;
	}
#admin li a:hover {
	color:#069 !important;
	}
#admin li a.active {
	color:#c33 !important;
	font-weight:bold !important;
	}

table.grid {
	width:100%;
	border-bottom:#ccc 1px solid;
	}	
table.grid td a {
	color:#333 !important;
	}
table.grid td a:hover {
	color:#069 !important;
	}
table.grid td a.field {
    display:block;
    width:100%;
    height:18px;
}

table.grid td input, table.grid td textarea, table.grid td select {
    margin:2px 0 !important;
}

table.grid th {
	padding:3px 4px !important;
	border:#aaa 1px solid;
    color:#fff !important;
    background:#505050 !important;
	background: -moz-linear-gradient(100% 100% 90deg, #505050, #333) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333), to(#505050)) !important;
	background: -webkit-linear-gradient(#505050, #333) !important;
	background: -o-linear-gradient(#505050, #333) !important;
    font-family:tahoma !important;
    font-size:12px;
	}
table.grid td {
	padding:3px 4px !important;
	background:#fff !important;
	border:#ccc 1px solid;
	background: -moz-linear-gradient(100% 100% 90deg, #fff, #eee) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#fff)) !important;
	background: -webkit-linear-gradient(#fff, #eee) !important;
	background: -o-linear-gradient(#fff, #eee) !important;
	font-family:tahoma !important;
	font-size:12px;
	}
table.grid tr.active td {
	background:#F0B56F !important;
	background: -moz-linear-gradient(100% 100% 90deg, #F0C798, #F0B56F) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F0B56F), to(#F0C798)) !important;
	background: -webkit-linear-gradient(#F0C798, #F0B56F) !important;
	background: -o-linear-gradient(#F0C798, #F0B56F) !important;
	}
table.grid tr.disable td {
	background:#999 !important;
	background: -moz-linear-gradient(100% 100% 90deg, #aaa, #999) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#aaa)) !important;
	background: -webkit-linear-gradient(#aaa, #999) !important;
	background: -o-linear-gradient(#aaa, #999) !important;
	}

table.grid a {
    text-decoration:underline;
}

.sortable {
        cursor:move;
        }

#admin .buttons input, #admin .buttons button {
	border:#999 1px solid;
	padding:2px 20px;
	margin-bottom:16px;
    background:#ccc;
	background: -moz-linear-gradient(100% 100% 90deg, #fff, #ccc);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ccc), to(#fff));
	background: -webkit-linear-gradient(#fff, #ccc);
	background: -o-linear-gradient(#fff, #ccc);
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	font-family:'Trebuchet MS';
	cursor:pointer;
	color:#333;
	} 

.tinymce table {
	width:auto !important;
	margin:0 2px !important;
	}
.tinymce table td {
	margin:0 !important;
	padding:0 !important;
	border:none !important;
	}
.tinymce textarea {
	width:706px !important;
	}
.mceToolbar {
    border-width:0 0 1px 0 !important;
	border-color:#ccc !important;
    padding:0 !important;
	width:auto !important;	
	background: -moz-linear-gradient(100% 100% 90deg, #fff, #eee) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#fff)) !important;
	background: -webkit-linear-gradient(#fff, #eee) !important;
	background: -o-linear-gradient(#fff, #eee) !important;
    }
table.mceToolbar td {
	margin:0 !important;
	padding:0 !important;
	border:none !important;
	}
		
.mceToolbarTop * {
    float:left;
    }
.mceStatusbar {
    border-width:1px 0 0 0 !important;
	border-color:#ccc !important;
    padding:0 !important;
    background: -moz-linear-gradient(100% 100% 90deg, #fff, #eee) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#fff)) !important;
	background: -webkit-linear-gradient(#fff, #eee) !important;
	background: -o-linear-gradient(#fff, #eee) !important;
    }	
.mceToolbarTop select {
    width:auto !important;
    }

.mceToolbarTop option {
    float:none;
    }
.mceLayout {
    border:none !important;
    border-top:#ddd 1px solid !important;
    width:100% !important;
    }
table.mceLayout td.mceIframeContainer  {
    border:0 !important;
    padding:0 !important;
    margin:0 !important;
    }
	
#admin h1 { 
	font-size:18px !important;
	}

ul.adminlist {
    list-style: none !important;
    margin: 0 0 16px 0 !important;
}
ul.adminlist li {
    margin: 0 0 16px 0 !important;
    padding: 0 0 0 0 !important;
    background:#eee;
    background: -moz-linear-gradient(100% 100% 90deg, #eee, #e6e6e6);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e6e6e6), to(#eee));
    background: -webkit-linear-gradient(#eee, #e6e6e6);
    background: -o-linear-gradient(#eee, #e6e6e6);
    border:#ddd 1px solid;
}

ul.adminlist li h3 {
    padding:6px 10px;
    font-size:14px;
    font-weight:normal;
    background:#505050;
    background: -moz-linear-gradient(100% 100% 90deg, #505050, #333);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333), to(#505050));
    background: -webkit-linear-gradient(#505050, #333);
    background: -o-linear-gradient(#505050, #333);
    color:#fff;
    margin: -1px -1px 10px -1px !important;
}
ul.adminlist li ul {
    list-style: none !important;
    margin: 0 !important;
    padding: 0 !important;
    background:#fff;
}

ul.adminlist li ul li {
    float:left;
    margin: 0 0 10px 10px !important;
    padding: 6px 14px !important;
    box-shadow:1px 1px 2px #666;
    border:#eee 1px solid;
    background:#fff;
    background: -moz-linear-gradient(100% 100% 90deg, #fff, #eee) !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#fff)) !important;
    background: -webkit-linear-gradient(#fff, #eee) !important;
    background: -o-linear-gradient(#fff, #eee) !important;
}

ul.adminlist li ul li a {
    color:#660000;
    text-decoration:none;
}

ul.adminlist li ul li img {
    vertical-align: middle;
    margin: 0 6px 0 0;
}

.main .comment.admin {
    background: #fff;
    background: -moz-linear-gradient(100% 100% 90deg, #fff, #eee);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#fff));
    background: -webkit-linear-gradient(#fff, #eee);
    background: -o-linear-gradient(#fff, #eee);
    border: #ccc 1px solid;
    behavior: url('../css/PIE.htc');
}
.main .comment.newcomment {
    background: #E6F2FF;
    background: -moz-linear-gradient(100% 100% 90deg, #E6F2FF, #eee);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#E6F2FF));
    background: -webkit-linear-gradient(#E6F2FF, #eee);
    background: -o-linear-gradient(#FBe2e4, #FBC2C4);
    border: #ccc 1px solid;
    behavior: url('../css/PIE.htc');
}
.main .comment.nopublcomment {
    background: #eee;
    background: -moz-linear-gradient(100% 100% 90deg, #bbb, #999) !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#bbb)) !important;
    background: -webkit-linear-gradient(#bbb, #999) !important;
    background: -o-linear-gradient(#bbb, #999) !important;
    border: #ccc 1px solid;
    behavior: url('../css/PIE.htc');
}

	
	
	
	
	
	